Loading...
Searching...
No Matches
QGpgME::_detail::Thread< T_result > Class Template Reference
Inheritance diagram for QGpgME::_detail::Thread< T_result >:
[legend]
Collaboration diagram for QGpgME::_detail::Thread< T_result >:
[legend]

## Public Member Functions

| Thread (QObject *parent=nullptr)
void | setFunction (const std::function< T_result()> &function)
bool | hasFunction ()
T_result | result () const

The documentation for this class was generated from the following file:

- threadedjobmixin.h